@charset "UTF-8";


@import url("../../_config/_common.css");
@import url("../../_config/_template.css");


/* o
----------------------------------------------- */

hr {
	display: block;
	margin: 1.5em 0;
	outline: none;
	border: none;
	border-bottom: 5px dotted #e96;
}

h5 {
	text-align: left;
	font-size: 14px;
	color: #663300;
}



/* div.column
----------------------------------------------- */

div.column {
	text-align: left;
	background: #fff0cc;
	border-radius: 5px;
	margin: 0.5em 2em;
	padding: 1em;
	font-size: 13px;
	color: #663300;
}



/* div.download
----------------------------------------------- */

div.download {
	float: right;
	background: #69e;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px ;
	border-color: #cdf #36b #36b #cdf;
	box-shadow: 2px 2px 1px #ccc;
	padding: 1em;
	font-size: 12px;
	color: #fff;
}

div.download a {
	display: block;
	text-decoration: none;
	color: #fff;
}

div.download p.head {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #666;
	line-height: 2em;
}



/* ----------------------------------------------- */
